$break-small: 768px;
$break-large: 1200px;

.profile-pic {
  float: left;
  width: 250px;
  @media screen and (max-width: $break-small) {
    width: 100px;
    float: none;
  }
  @media screen and (min-width: $break-large) {
    float: right;
  }
}

.app-body {
  height: 100vh;
}

.app-header {

}

.app-content {
  display: block;
  text-align: left;
  margin: 0 auto;
  padding: 20px 60px;

  @media screen and (max-width: $break-small) {
    max-width: $break-small;
    padding: 1em;
  }

  @media screen and (min-width: $break-small) and (max-width: $break-large){
    max-width: $break-large;
    padding: 2em 3em;
  }

  @media screen and (min-width: $break-large) {
    padding: 3em 6em;
  }
}
